.vblau12 {
	color: #0270c5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
}
.vgrau11 {	color: #555C6C;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: lighter;
}
.v12rot {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
}
.vrotfett40 {
	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: normal;
	font-style: normal;
}
.vschwarz11 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
}
.vblau12fett {

	color: #0270c5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
}
.vschwarzfett30 {

	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: normal;
	font-style: normal;
}
.vrotfett30italic {


	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: normal;
	font-style: italic;
}
.vrotfett30 {



	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: normal;
	font-style: normal;
}
.vschwarz12kursiv {

	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 19px;
	font-weight: bold;
}
.vschwarz12fett {

	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
}
.vschwarz20 {
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-style: normal;
}
.vgrau20 {
	color: #555C6C;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-style: normal;
}
.vblau20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #0270c5;
}
.v12rotfett {

	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
}
.vrot20 {



	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-style: normal;
}
.vrot17italic {




	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: normal;
	font-style: italic;
}
.vschwarz17italic {
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: normal;
	font-style: italic;
}
.vschwarz15italic {
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-style: italic;
}

body,td,th {
}
.vgrau11fett {
color: #68737D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
.vschwarz10 {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: lighter;
}
.vschwarz10fett {
	color: The System of C37 is much more than just C37 lacquer C37 is an all new acoustic science and art,;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
}

.vgrau11fettkursiv {
	color: #68737D;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
.timesgrau11fettkursivKopie {
	color: #68737D;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}
.graulinie {
	color: #CCC;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
.vschwarz11fettkursiv {
	color: #000;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
.vrot15italic {
	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-style: italic;
}
.vschwarz15italic {
	color: #000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-style: italic;
}
.vschwarz20kursiv {
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-style: italic;
}
.vgrau20kursiv {
	color: #555C6C;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-style: italic;
}
.vschwarz18italic {
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-style: italic;
}
.vgrau21it {
	color: #68737D;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-style: italic;
}
.vgrau15italic {
	color: #68737D;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-style: italic;
}


.vrotfett20italic {
	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-style: italic;
}
.vschwarz18italic {
}
